Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need ECID etc for 3GS. FW3.0 Is it still possible?

  1. #1
    Default Need ECID etc for 3GS. FW3.0 Is it still possible?
    So I guess I need to get my ECID for the 3Gs but I have no idea if it still works with the new issues with the FW3.1 ****I am on FW3.0 so please let me know what I should do.

  2. #2
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    Nope, you're SOL...

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •